body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height:1.5em; 
	background-color: #fff;
	background-image: url(images/body.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

p { margin: 0px; padding: 0 0 10px 0; }

a, a:link, a:visited {

		text-decoration: none;
	}
	
	a:hover {
	text-decoration: underline;
}


img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
	margin-left: 25px;
}


image.alignright {
	
	float: right;

}

img.aligncenter {
	margin: 0px auto;
}

h1 { font-size: 40px; font-weight: bold; margin: 0 0 30px 0; padding: 5px 0; color: #000; }
h2 { font-size: 28px; font-weight: normal; line-height: 28px; margin: 0 0 20px 0; padding: 0; color: #000; }
h3 { font-size: 40px; font-weight: bold;}
h4 { font-size: 18px; margin: 0 0 20px 0; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; color:#fff; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0; color:#000;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

#content_wrapper {
position:relative;
width:940px; 
margin:0 auto; 
z-index:999; 
padding:300px 0 0;
}


#content {
clear: both;
background:#ffffff; 
color:#00000; 

	width: 940px;
	margin: 0 auto;
	padding-top:10px;
	padding-left:20px;

}

#content .left_img {
	float: left; 
	width: 520px;
	padding-right:20px;
	padding-bottom:20px;
}

#content .right_img {
	float: right; 
	width: 120px;
	padding-right:20px;
}


#main_top {
	width: 960px;
	height: 12px;
	background: url(images/main_top.png) no-repeat top;
}


#content .left {
	float: left;
	width: 690px;
	padding-right:20px;
	text-align:justify;

}

#content .right {
	float: left;
	width: 220px;
}

#content a {
color:000066;
	text-decoration: none;
}

#content a:hover {

text-decoration: underline;
}

.left h2 {
	border-bottom: 1px solid #CCC;
	padding-bottom:5px;
}

.right h2 {
	border-bottom: 1px solid #CCC;
	padding-bottom:5px;
}


.submenu {
background: url(images/menu-icon.gif) no-repeat right;
}

/* side_menu */
#paypal {
position: ABSOLUTE;
    top: 660px;
    right:270px;

}

#side_menu {
float:left;
width: 220px;

}



#side_menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#side_menu li {
	display: inline-block;
	border-radius: 10px;
}

#side_menu a {
	display: block;
	width: 220px;
	padding: 5px 10px 20px 30px;
	background:  url(images/side_off.png) no-repeat left top;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	color: #000;
}

#side_menu a:hover, #side_menu .current_page_item a {
	background: url(images/side_on.png) no-repeat left top;
	text-decoration: none;
		color: #fff;
}

#side_menu .current_page_item a {
	background: url(images/side_on.png) no-repeat left top;
}
/* side_menu */


.mass {
background: url(images/mass_times.jpg) no-repeat right;
}

.pdf {
background: url(images/pdf-icon.gif) no-repeat right;
}

.map {
background: url(images/maps_icon.png) no-repeat right;
}

.sharebox  { float:right;border:0; padding:5px}

 
/* classes to work with cycle plugin for BG images */

#bg_containers div {width:100%;height:361px; }
#bg_containers .bg1 {background:url(images/banner-image.jpg) no-repeat center;}
#bg_containers .bg2 {background:url(images/banner-image1.jpg) no-repeat center;}
#bg_containers .bg3 {background:url(images/banner-image2.jpg) no-repeat center;}
#bg_containers .bg4 {background:url(images/banner-image3.jpg) no-repeat center;}
#bg_containers .bg5 {background:url(images/banner-image4.jpg) no-repeat center ;}

.bcol { 
		 color: #FFFFFF;
		 text-decoration: bold;
		 position:absolute;
		top:50px;
		left:250px;
		 	line-height: normal;
 }

.bcol1 { 
		 color: #FFFFFF;
		 text-decoration: bold;
			position:absolute;
		top:50px;
		right:250px;
		 	line-height: normal;
 }
/* header */
#wrapper {
width: 100%;
height: 60px;
border-bottom: 3px solid #fff;
color:#BAB598;

}

/* header */
#menu_wrapper {
width: 1020px;
margin: 0px auto 0 auto;
}

#menu_left {
float:left;
padding-top:5px;
}

#menu_middle {
float:left;
padding-top:20px;
}

#menu {
	float:left;
	text-align: center;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
	border-radius: 10px;
}

#menu a {
	display: inline-block;
	height: 60px;
	margin-right: 1px;
	padding: 0px 20px 0px 20px;
	line-height: 60px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu .current_page_item a {
	background: #6A6547;
	border-bottom: 4px solid #000;
}

#menu a:hover {
	background: #6A6547;
		border-bottom: 4px solid #000;
}




/* end of header*/

/* footer */

#footer_wrapper {
	width: 100%;
	background: #696443 url(images/footer.jpg) repeat-x top;
}

#footer {
	width: 910px;
	margin: 0 auto;
	padding: 30px;
	color: #fff;
}


#footer h4 {
	color: #fff;
}

#footer ul { padding: 0; margin: 0; list-style: none; }

#footer li { padding: 0; margin: 0 0 5px 0; }

#footer li a {
	display: block;
	color: #ccc;
	text-decoration: none;
	 border-bottom: 1px dotted #fff;
}

#footer li a:hover {
	color: #fff;
}

#footer .last {
	padding-right: 0;
}


#footer .col_w270 {
	float: left;
	width: 600px;
	margin-right: 20px;
	text-align:justify;
}

#footer .col_w280_right {
	width: 200px;
	float: right;
}

#footer a {
color:#BAB598;
	text-decoration: none;
}

#footer a:hover {

text-decoration: underline;
}
/* end of footer*/


/* copyright */

#copyright_wrapper {
	width: 100%;
	color: #ccc;
	background: #3b3823 url(images/copyright.jpg) repeat-x top;
}

#copyright {
	width: 910px;
	margin: 0 auto;
	text-align: center;
	padding-top:5px;

}

#copyright a {
	color: #fff;
}
/* end of copyright */


#blanket {
   background-color:#111;
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position:absolute;
	background:url(images/FB_IMG_1478804356528.jpg) no-repeat;
	width:476px;
	height:702px;
	border:5px solid #000;
	z-index: 9002;
}
#mainContent {

}

img {border:0px}




/*LINKS*/

#mainContent a:link, #mainContent a:visited {color:#fff; text-decoration:none; font-size:18px; background:#000000; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}
#mainContent a:hover, #mainContent a:active {color:#000; text-decoration:none; font-size:18px; background:#696443; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}


#popUpDiv a {position:relative; top:5px; }

